Error in Installing Linux Lives New Package

Asked By 10 points N/A Posted on -
qa-featured

Hello. Few days ago, I was trying to install Lives new package through internet in my PC. During the installation, I received an error message saying: “Error: Dependency is not satisfiable: libmjpegtools0c2a.

I tried to solve this issue by downloading the package from some other online site, but I received the same error message.

I have asked my friends for help but they don’t know the solution for this so I am posting my question here in any case that someone can answer it.

Kindly please help me.

Thank you.

Package: lives

Error Dependency is not satisfiable:

Status: libmjpegtooIs0c2a

Description Details Included Files

Linux Video Editing System
 

LiVES lets you start editing and making video right away. without having to worry about formats, frame sizea. or frame rates. LiVES will let you start creating your own tools. utilities and effects via the built in RFX builder.

http://lives.sourceforge.net/

SHARE
Answered By 0 points N/A #107526

Error in Installing Linux Lives New Package

qa-featured

You are using a linux operating system, and the possible cause of the problem is that you are trying to download and install an application that is meant to be used on another operating system like windows. And therefore if you change the site that you are downloading from but you are still downloading the wrong application then you will continue receiving that error message. You will need to go to a site that offers linux applications and download the application from there.

Alternatively, you can just download the application instead of trying to install it directly from the internet, and then use linux commands that you will be provided with to install the application.

-Thompson Locker

Login/Register to Answer

Related Questions